<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/331945071_31122025.pdf</fichier>
         <siren>331945071</siren>
         <titreLong>MAISON POLYVAL SOCIALE ST EXUP</titreLong>
         <codePostal>78300</codePostal>
         <dateDepot>23/06/2026 13:37</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>23/06/2026 13:52</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         </depot>